<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Walk Around Heaven All Day</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Walk Around Heaven All Day</h1>

<p>written by Rev. James Cleveland, C.George<br />
Sung by Carolyn Dennis during the 1980-81 part of the Gospel tours<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Sung with piano accompaniement only. On a guitar it is most comfortably played with a
capo on the 3rd fret.<br />
And don't try the high Eb at the end of the bridge unless you're a (very) high soprano...</p>

<pre>Chords:</pre>

<pre class="chords">
Dm7    xx0111
G11    3x3211
E7+    020110
Bb9    x13111
Fm6    1x0111 (or just xx3111)
Fmaj7  133210
Bb9-5  x10110</pre>

<hr />

<pre class="verse">
Dm7-5 C/e Fm | C/g . . | G11 . . | C

C                      E7+  Bb9  Am
One of these mornings, 
                     Fm6   /d-e-f
and it won't be very long 
C/g                  G11              C    G7/d  C7 
You will look for me,     And I'll be gone, oh yes
    Fmaj7      Bb9-5                C          Fm6   Dm7-5
I'm going to a place where there is nothing to do
         C/g                      G7         C        G11   G7  /a-b
But just walk around, walk around heaven all day


And when I get to heaven oh, I'm gonna jump, I'm gonna jump an shout
Because nobody, there'll be nobody will be able to put me out
Oh, my mother will be waiting, and my father too       
                                                       C   . . | . . . | E7 . . | /e /f# /g# |
And we're going to walk around, walk around heaven all day.</pre>

<pre class="bridge">
Am           Em    C7          F        F    C/e     Dm  C   G/b   Am   C#dim
Oh, Lord up above, Lord please hear me, hear me while I pray
Dm7-5             G11                        G7       C     E7+/b  Bb9
And walk right by, I need you to walk right by, by my side
    Am     Em                    F              
And hold my hand, Lord, cause my way down here, 
           F    C/e  Dm       C    .  G/b  | Am  . C#dim
        my way down here gets cloudy,
  D7
I need you Lord, I need you Master, 
  G7
I need you for my guide everyday</pre>

<pre class="verse">
And everyday will be Sunday, yes it will, Oh, the sabbath will have no end,
We're going to do nothing in Heaven, 
    We're going to do nothing there, but sing God's praises
And I'm just gonna hear and sing sabbath, sabbath, saying well done
'cause my race down here, my race will be won, 
and I'm going to walk around, walk around Heaven
             C7                /d /e  F (/f-g-ab-a) 
I'm going to walk around, walk around Heaven
Dm    F   F#dim C/g                      G7    
I'm going to    walk around, walk around Heaven
             C7           /d-e-f    F (f-g-ab-a)           Dm
I'm going to walk around, oh, in my Father's Heaven, yes I am,
    F        C/g                      G7         C7 . . | F C/e  Dm  | C
I'm going to walk around, walk around Heaven all day.</pre>
</body>
</html>
